manifestVersion: "0.0.1"
id: dumbpad
category: files
name: DumbPad
version: "1.0.4"
tagline: Блокнот с совместным редактированием, нечетким поиском и предварительным просмотром уценок.
description: >-
  DumbPad — это минималистичный современный блокнот, созданный для скорости и простоты. Он работает без суеты и сохраняет заметки в виде простых файлов.
  
  
  Ключевые особенности
    - Ультра-простое минимальное написание интерфейс с автосохранением (почти в реальном времени).
    - Темный/светлый режим с поддержкой системных настроек.
    - Файловое хранилище: заметки хранятся в виде простых файлов .txt и индекса notepads.json.
    - Улучшенная Markdown: блоки предупреждений, расширенные таблицы, сворачиваемый контент и подсветка синтаксиса кода.
    - Прямые ссылки на блокнот и копируемые общие URL-адреса.
    - Нечеткий поиск по именам файлов и содержимому.
  
  
  Почему DumbPad?
  
  
  DumbPad предназначен для людей, которым нужно место, где можно не отвлекаться, чтобы записывать быстрые заметки, фрагменты, списки покупок или идеи кода без накладных расходов на учетные записи или тяжелых инструментов. 
  Он небольшой, быстрый и создан для того, чтобы ваши заметки были доступны и портативны.
developer: DumbWareio
website: https://github.com/DumbWareio/DumbPad
repo: https://github.com/DumbWareio/DumbPad
support: https://github.com/DumbWareio/DumbPad/issues
port: 8255
submitter: "DFV24"
submission: "https://github.dfv24.com/fofanov.dmitry/DFWebOS-Apps/pulls"
releaseNotes: ""
dependencies: []
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
permissions: []
path: ""
defaultUsername: ""
defaultPassword: ""
